CREATE TABLE aca_au_connector] (
    CONNECTOR_ID             NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONNECTOR_NAME           VARCHAR2(320)     NOT NULL,
    SYSTEM_TYPE              VARCHAR2(80)  ,
    ACTIVE                   VARCHAR2(4)       NOT NULL,
    IS_TEMPLATE              VARCHAR2(4)   ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
